/* CSS Document */
@charset "UTF-8";
.bannerbox{
    height: 490px;
    width: 100%;
    overflow: hidden;
    position: relative;
}
.containt-div{
    width: 1200px;
    position: relative;
   height: 490px;
}
.bannerbox ul{
    position: relative;
}
.bannerbox ul li{
    list-style: none;
    width: 100%;
   height: 490px;
    position: absolute;
    left: 0;
    top: 0;
}
.bannerbox ul li.fst-li{
    background: url("/cn/images/banner1.jpg") center no-repeat;
    background-size: cover;
}
.bannerbox ul li.sec-li{
    background: url("/cn/images/banner2.jpg") center no-repeat;
    background-size: cover;
}

.banner1-01{
    width:250px; height:235px;
    position: absolute;
     top: 30px;
    left: 0;   
    filter:alpha(opacity=0);
    -moz-opacity:0;
    -khtml-opacity: 0;
    opacity: 0;
}
.banner2-01{
    width:250px; height:235px;
    position: absolute;
     top: 30px;
    left: 0;   
    filter:alpha(opacity=0);
    -moz-opacity:0;
    -khtml-opacity: 0;
    opacity: 0;
}
.bannerbox ul li .img1{
    position: absolute;
}

.nav{width:100px;height:14px;position:absolute;bottom:10px;right:20px;z-index: 2; left: 50%;margin-left: -50px}
.nav dl dd{list-style-type:none;width:40px;height:4px; border-radius:100px;float:left;margin-right:5px;cursor:pointer;
   background:rgba(255,115,0,.4);}
.nav dl .bg{background:#ff7300;width:40px;height:4px;border:none;}